/*
 Theme Name:Web3k 2015 (Quentin Child Theme)
 Theme URI:http://web3k.com.au/
 Description:Web3k 2015 (Quentin Child Theme)
 Author:Web3k
 Author URI:http://web3k.com.au/
 Template:quentin
 Version:1.0.1
*/
/*@import url("../quentin/style.css");*/
@import url("css/scaffolding.css");
/*@import url("css/icon-box.css");*/
/*@import url("css/icomoon.css");*/
/*@import url("css/easydropdown.css");*/
/* =Theme customization starts here
-------------------------------------------------------------- */
.page-content {padding:3em 20px 0 20px;}
/*p, .blog-post p {font-size:15px !important;}*/
h1.page-title {color:#FFFFF;padding:12px 0 20px;line-height:40px;font-weight:700;letter-spacing:-0.5px;}
h2.page-headings{font-weight:700;/*text-shadow:0 1px 1px rgba(0, 0, 0, 0.4);*/font-size:26px;line-height:40px;margin-top:50px;/*margin-bottom:30px;border-bottom:1px solid #ccc;padding-bottom:10px;*/}
h2.frontpage {font-weight:bold;text-shadow:0 1px 1px rgba(0, 0, 0, 0.4);text-align:center;font-size:35px;line-height:40px;margin-bottom:30px;}
h2.frontpagereverse {color:#FFF;font-size:26px;font-weight:bold;text-shadow:0 1px 1px rgba(0, 0, 0, 0.4);text-align:center;font-size:35px;line-height:40px;margin-bottom:30px;}
h4.subtitle {color:#734ba9 !important;}
#footer h4.subtitle {color:#fff !important;}
small.page-title-sub {}
hr{margin:50px 0 !important;}
/* Menu */
.nav-wrap1, .nav-wrap2 {font-size:13px;height:83px;margin-top:9px !important;}
.domainsearch-large {background:none repeat scroll 0 0 #734BA9;border-radius:2px;color:#FFFFFF;width:100%;min-height:60px;padding:20px;position:relative;}
.domainsearch-large h3 {color:#fff;}
.domainsearch-large form {margin:0;}
.domainsearch-large-left {width:669px;float:left;border-right:1px dotted #999;}
.domainsearch-large-right {width:240px;float:right;}
.domainsearch-large-right button {width:100%}
.domainsearch-price {float:left;clear:right;margin-right:45px;border:}
.domainsearch-large-transparent {background:none;border-radius:2px;color:#FFFFFF;width:100%;min-height:60px;padding:20px;position:relative;}
.domainsearch-large-transparent h3 {color:#fff;}
.domainsearch-small {background:none;border-radius:2px;color:#000;width:650px;min-height:60px;/*padding:20px;*/position:relative;margin-top:50px;}
.domainsearch-small h3 {color:#000;}
.domainsearch-small form {margin:0;}
.domainsearch-small-left {width:669px;float:left;}
.domainsearch-small-right {width:240px;float:right;}
.domainsearch-small-right button {width:100%}
.domainsearch-price {float:left;clear:right;margin-right:45px;}
.domain {color:#f5c121;font-weight:700;font-size:28px;line-height:34px;margin-bottom:0px;clear:both;float:left;}
.price {color:#fff;font-weight:700;font-size:30px;clear:both;float:left;line-height:34px;margin-bottom:0px;}
.price-alt {color:#734ba9;font-weight:700;font-size:30px;clear:both;float:left;line-height:34px;margin-bottom:0px;}
.term {color:#fff;font-size:14px;clear:both;float:left;font-style:italic;}
.cents {font-size:70%;position:relative;bottom:0.3em;}
.domsearch-domsml {font-size:12px;}
.domsearch-domsml span {padding:5px;}
.domsearch-domsml span a {color:#fff;}
.domsearch-domsml span a:hover {color:#f5c121;}
.dd-container {float:left;left:-1px;}
.dd-textbox {font:18px 'Open Sans', sans-serif;background:url("/wp-content/themes/web3kv2/images/domain-form-www.png") no-repeat scroll 12px 56% #FFFFFF !important;border:1px solid #CCCCCC !important;border-radius:4px 0 0 4px !important;float:left !important;height:43px !important;padding:10px 27px 9px 69px !important;width:300px !important;box-sizing:content-box !important;}
.dd-select {border-radius:0 4px 4px 0 !important;}
.dd-selected {text-decoration:none !important;}
.domainsearch-btn {background:none repeat scroll 0 0 #D24A67 !important;border:none !important;border-radius:0 4px 4px 0 !important;color:#FFFFFF !important;display:inline-block !important;font-size:18px !important;font-weight:700 !important;height:64px !important;transition:all 150ms ease-in-out 0s !important;}
#terms ol {counter-reset:item !important}
#terms li {display:block !important;line-height:20px !important;font-size:14px !important;}
#terms li:before {content:counters(item, ".") " " !important;counter-increment:item !important;padding-right:10px;margin-left:-30px;}
input[type="text"], input[type="password"], input[type="email"], textarea, select {background:none repeat scroll 0 0 #FDFDFD;border:1px solid #EEEEEE;border-radius:5px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;color:#888888;display:block;margin:0 0 20px;max-width:100%;min-height:21px;outline:medium none;padding:6px 4px;/*width:90% !important;*/}
#footer li {background:url("./images/li-arrow.png") no-repeat scroll left 2px top 6px rgba(0, 0, 0, 0) !important;padding-left:15px!important;line-height:20px!important;margin-bottom:14px!important;}
li.jcarousel-item {background:none !important;padding-left:0px !important;line-height:0px !important;margin-bottom:0px !important;}
.dropdown li {background:none !important;padding-left:0px !important;line-height:0px !important;margin-bottom:0px !important;list-style:none outside none !important;}
.disclaimer {}
.footer .container .four.columns {width:170px !important;margin:20px 22px 0px 0px !important;}
.product_grid_box {text-align:center;padding:20px;width:260px;background:#FBCB09;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;float:left;margin-right:30px;color:#111;margin-bottom:50px;}
.product_grid_box_last {clear:right;margin-right:0px;}
.product_grid_box h3 {color:#111;font-size:24px;margin-top:20px;font-weight:bold;}
.product_grid_box a {color:#734BA9;}
.product_grid_box a:hover  {color:#1B95CD;}
.product_grid_box h3 a {color:#111;}
.product_grid_box h3 a:hover {color:#1B95CD;}
.image_circle {width:175px;height:175px;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;background:#FFF;margin:0 auto;}
.image_circle img {padding:30px;}
#footer {border-top:5px solid #734ba9 !important;}
.footer-images {float:left;}
.footer-images a img {float:left;margin:0;}
.footer-in h4 {margin:0 !important;}
.last {margin-right:0px;margin-left:50px;}
a.social_buttons {background:url("./images/social-button-sprite.png") no-repeat top left;margin:0px 20px 20px 0px !important;padding:0px !important;display:block;float:left;}
a.social_button_facebook {background-position:-42px 0 !important;width:32px;height:32px;} 
a.social_button_twitter {background-position:-252px 0 !important;width:32px;height:32px;} 
a.social_button_googleplus {background-position:-84px 0 !important;width:32px;height:32px;} 
a.social_button_linkedin{background-position:-126px 0 !important;width:32px;height:32px;} 
a.social_button_youtube {background-position:-294px 0 !important;width:32px;height:32px;} 
a.social_button_pinterest {background-position:-168px 0 !important;width:32px;height:32px;} 
a.social_button_rss {background-position:-210px 0 !important;width:32px;height:32px;} 
a.social_button_contact {background-position:0 0 !important;width:32px;height:32px;}
.icon-box2 a, a:visited {color:#734BA9;outline:0 none;text-decoration:none;}
.icon-box2 a:hover {color:#FF9900;}
#loginContainer {position:relative;float:left;font-size:12px;}
#loginButton { display:inline-block;float:right;position:relative;z-index:30;cursor:pointer;}
#loginButton span {color:#445058;font-size:13px;display:block}
#loginButton:hover {}
#loginBox {position:absolute;top:34px;right:0;display:none;z-index:500;}
#loginButton.active {}
#loginButton.active span {}
#loginButton.active em {}
#loginForm {width:248px;border:1px solid #899caa;border-radius:3px 0 3px 3px;-moz-border-radius:3px 0 3px 3px;margin-top:-1px;background:#222222;padding:6px;}
#loginForm fieldset {margin:0 0 12px 0;display:block;border:0;padding:0;}
fieldset#body {background:#fff;border-radius:3px;-moz-border-radius:3px;padding:10px 13px;margin:0;}
#loginForm #checkbox {width:auto;margin:1px 9px 0 0;float:left;padding:0;border:0;*margin:-3px 9px 0 0;/* IE7 Fix */}
#body label {color:#3a454d;margin:9px 0 0 0;display:block;float:left;}
#loginForm #body fieldset label {display:block;float:none;margin:0 0 6px 0;}
#loginForm input {width:92%;border:1px solid #899caa;border-radius:3px;-moz-border-radius:3px;color:#3a454d;font-weight:bold;padding:8px 8px;box-shadow:inset 0px 1px 3px #bbb;-webkit-box-shadow:inset 0px 1px 3px #bbb;-moz-box-shadow:inset 0px 1px 3px #bbb;font-size:12px;}
#loginForm #login {width:auto;float:left;background:#339cdf url(../images/loginbuttonbg.png) repeat-x;color:#fff;padding:7px 10px 8px 10px;text-shadow:0px -1px #278db8;border:1px solid #339cdf;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;margin:0 12px 0 0;cursor:pointer;*padding:7px 2px 8px 2px;/* IE7 Fix */}
#loginForm span {text-align:center;display:block;padding:7px 0 4px 0;}
#loginForm span a {color:#FFF;font-size:12px;}
input:focus {outline:none;}
.viewallblogposts {float:right;height:21px;position:relative;right:-20px;top:-320px;width:150px;}
/* Blog Styles */
.blog-post h3, .blog-post h3 a {font-size:36px;color:#111 !important;margin-bottom:20px;}
.postmetadata {display:block;margin-bottom:20px !important;}
.blog-post h6 {margin-right:15px !important;}
h6.blog-date, h6.blog-cat, h6.blog-author {color:#734ba9 !important;}
h6.blog-date strong, h6.blog-cat strong, h6.blog-author strong {color:#734ba9;}
.blog-post p {font-size:16px !important;text-align:left !important;line-height:30px !important;}
a.readmore {color:#fff !important;}
a.readmore:hover {background:#734ba9 url("./images/rowp3.png") no-repeat 98% 52% !important;}
.heading h3 {font-size:22px;/*line-height:34px;*/margin-bottom:20px;font-weight:500;}
.widget {clear:both;margin-bottom:40px;}
.widget ul li {font-size:14px;line-height:24px;background:url("./images/li-arrow.png") no-repeat scroll left 2px top 6px rgba(0, 0, 0, 0);padding-left:15px;}
.widget ul li .post-date {clear:both;display:block;}
/* Banner Styles */
.banner-domainsearch-large-left h3 {font-size:36px;float:left;}
.banner-domain-transfer-title {float:right;padding:10px 10px 0 0;}
.banner-domainsearch-link a, .banner-domainsearch-link a:hover {color:#f5c121;}
/* Front Page Wide Purple Container */
.wide-purple {background:#734ba9;position:relative;padding:30px 0;}
.wide-purple p {color:#FFF !important;text-align:center;}
.wide-purple p.mainpara {font-size:16px;}
.wide-purple .icon-box2 {background-color:rgba(15, 15, 15, 0.11) !important;}
.wide-purple h5 {color:#EEE;}
.wide-gray {background:#555;padding:30px 0;position:relative;}
#headline, #headline2 {background:none repeat scroll 0 0 #734ba9 !important;border-bottom:none !important;border-top:none !important;box-shadow:0 0 3px rgba(50, 50, 50, 0.08) inset, 0 2px 5px rgba(50, 50, 50, 0.02) !important;height:100px !important;padding:35px 0 10px !important;idth:100% !important;margin-bottom:50px !important;}
#headline h1, #headline2 h1 {font-size:38px !important;color:#FFF !important;display:inline !important;font-weight:700 !important;line-height:22px !important;margin-left:10px !important;padding:12px 0 0 !important;text-shadow:0 1px 1px rgba(0, 0, 0, 0.4);}
#headline h2, #headline2 h2 {font-size:38px !important;color:#FFF !important;display:inline !important;font-weight:700 !important;line-height:22px !important;margin-left:10px !important;padding:12px 0 0 !important;text-shadow:0 1px 1px rgba(0, 0, 0, 0.4);}
#headline small {color:#FFF !important;}
/* --- ICON BOX STYLES --- */
.icon-box{vertical-align:baseline;margin-bottom:30px;}
.icon-box img, .icon-box5 img, .icon-box i{float:left;display:block;vertical-align:text-top;margin:-1px 20px 95px 0;}
.icon-box5 i, .icon-box i{font-size:32px;color:#484b4d;float:left;margin-right:10px;cursor:default;}
.icon-box i{margin-right:20px;}
.icon-box h5{margin-bottom:10px;line-height:1;}
.container .icon-box p{margin-bottom:12px;}
.icon-colorx i, i.icon-colorx{color:#e53f51;}
i.pink-color{color:#FF8E8E}
i.purple-color{color:#A87FAA}
i.green-color{color:#62951E}
.icon-box1{text-align:center;margin-bottom:20px;border-bottom:8px solid #fff;border-radius:0px;padding:10px 10px 0px;}
.icon-box1 i{display:inline-block;font-size:40px;padding:30px;margin-bottom:26px;color:#f5c121;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;border:10px solid #ddd;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
.icon-box1:hover{background:#efefef;border-bottom:8px solid #ddd;}
.icon-box1:hover i{border:10px solid #734ba9;}
.icon-box1 h5{margin-bottom:16px;font-size:22px;font-weight:500;letter-spacing:-0.2px;color:#555;-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-ms-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out;padding-bottom:10px;border-bottom:1px solid #ddd;}
.icon-box1:hover h5{color:#734ba9}
.icon-box1 p{padding:0 10px 5px;color:#898989;}
.icon-box1 a.magicmore{background:none;position:relative;-webkit-transition:all 0.18s ease;-moz-transition:all 0.18s ease;-ms-transition:all 0.18s ease;-o-transition:all 0.18s ease;transition:all 0.18s ease;border:none;display:inline-block;padding:6px 16px 6px 28px;cursor:pointer;border:1px solid transparent;border-radius:2px;white-space:nowrap;margin-bottom:20px;color:#999;font-weight:bold;}
.icon-box1 a.magicmore:hover{background:#734ba9;color:#fff;}
.icon-box1 a.magicmore:before{position:absolute;font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;content:"\e3b0";color:inherit;top:13px;left:14px;font-size:8px;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}
.icon-box1 a.magicmore:after{display:none}
.icon-box2{border:8px solid transparent;background-color:rgba(15, 15, 15, 0.11);vertical-align:baseline;text-align:center;border-radius:5px;padding:20px 10px;-webkit-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.icon-box2:hover{cursor:default;border:8px solid rgba(15, 15, 15, 0.11);border-radius:10px;}
.icon-box2 h5{font-size:16px;font-weight:400;line-height:20px;padding:15px 0;text-align:center;border-bottom:1px solid rgba(15, 15, 15, 0.11);}
.icon-box2:hover h5{font-weight:600;padding-bottom:15px;border-bottom:1px solid rgba(0, 0, 0, 0.31);}
.icon-box2 p{text-align:center;letter-spacing:0px;padding:5px 10px;font-size:13px}
.icon-box2 i{display:block;margin:16px 0 20px;font-size:80px;}
.icon-box2 a.magicmore{position:relative;-webkit-transition:all 0.18s ease;-moz-transition:all 0.18s ease;-ms-transition:all 0.18s ease;-o-transition:all 0.18s ease;transition:all 0.18s ease;border:none;display:inline-block;padding:6px 16px 6px 28px;cursor:pointer;border:1px solid transparent;border-radius:2px;white-space:nowrap;margin-bottom:20px;color:rgba(46, 46, 46, 0.16);font-weight:bold;background:rgba(15, 15, 15, 0.11);text-shadow:0 0 0;}
.blox.dark .icon-box2 a.magicmore{color:rgba(224, 224, 224, 0.16);}
.icon-box2:hover a.magicmore{text-shadow:0px 0px 0px rgba(0, 0, 0, 0.5);}
.blox.dark .icon-box2:hover a.magicmore{color:#fff;text-shadow:1px 1px 2px rgba(0, 0, 0, 0.5);}
.icon-box2 a.magicmore:hover{background:rgba(0, 0, 0, 0.31);}
.icon-box2 a.magicmore:before{position:absolute;font-family:'icomoon';speak:none;font-style:normal;font-weight:normal;content:"\e3b0";color:inherit;top:13px;left:14px;font-size:8px;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;}
.icon-box2 a.magicmore:after{display:none}
.icon-box3 i, .icon-box4 i{font-size:48px;color:#2e373d;margin-bottom:10px;display:inline-block;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.icon-box3:hover i{color:#0093d0;cursor:default;}
.icon-box3 h5, .icon-box4 h5{margin-bottom:4px;color:#2e373d;font-size:16px;letter-spacing:0.25px;}
.icon-box3 h5 strong, .icon-box4 h5 strong{font-weight:bold;}
.icon-box3 p{line-height:21px;margin-right:10px;}
.icon-box4{text-align:center;margin-bottom:20px;}
.icon-box4 i{padding:30px;font-size:32px;background:#f2f2f2;border-radius:50%;margin-bottom:24px;cursor:default;}
.container .icon-box4 p{margin:0 10px 30px;}
.icon-box4:hover i{color:#fff;background:#e53f51;}
.container .icon-box5 p{margin-top:4px;margin-right:20px;margin-bottom:10px;}
.icon-box5 i{display:inline-block;font-size:28px;float:left;color:#F3F3F3;padding:10px;background:#4a4d4f;margin-right:10px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;-webkit-box-shadow:inset 0 0 10px rgba(0,0,0,.2);-moz-box-shadow:inset 0 0 10px rgba(0,0,0,.2);box-shadow:inset 0 0 10px rgba(0,0,0,.2);-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-ms-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out;}
.icon-box5 h4{font-size:14px;line-height:48px;font-weight:900;-webkit-transition:all .15s ease-in-out;-moz-transition:all .15s ease-in-out;-ms-transition:all .15s ease-in-out;-o-transition:all .15s ease-in-out;transition:all .15s ease-in-out;}
.icon-box5 p{display:block;padding-top:5px;}
.icon-box5:hover i{background:#de513f;}
.icon-box5:hover h4{color:#de513f;}
.icon-box5 img{margin:0 12px 0 0;}
.icon-box6{position:relative;text-align:center;background-color:rgba(255,255,255,0.81);background-color:#fff\9;border:1px solid #e5e5e5;border-radius:3px;padding:36px 20px 28px;text-shadow:0 0 0 0;margin:40px 0 20px;}
.icon-box6 *{text-shadow:none;}
.icon-box6 i{font-size:24px;padding:15px 16px 17px;background:#e53f51;color:#fff;position:absolute;top:-30px;left:50%;margin-left:-27px;border-radius:30px;cursor:default;}
.icon-box6 h4, .blox .icon-box6 h4, .blox.dark .icon-box6 h4{color:#363636;font-weight:400;}
.container .icon-box6 p, .container .blox .icon-box6 p, .container .blox.dark .icon-box6 p{color:#818181;margin-bottom:12px;}
.icon-box7{padding:0px 0 10px 0;}
.icon-box7 i{display:block;text-align:center;padding:40px 0;border-radius:2px;background:#f7f7f7;font-size:64px;line-height:1;margin-bottom:20px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.icon-box7:hover i{background:#e53f51;color:#fff;cursor:default;}
ul#main-ibox li p, ul#main-ibox li p:first-letter{font-size:14px !important;text-transform:capitalize;}
/* --- EASY DROPDOWN STYLES --- */
.dropdown,.dropdown div,.dropdown li,.dropdown div::after{-webkit-transition:all 150ms ease-in-out;-moz-transition:all 150ms ease-in-out;-ms-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out;}
.dropdown .selected::after,.dropdown.scrollable div::after{-webkit-pointer-events:none;-moz-pointer-events:none;-ms-pointer-events:none;pointer-events:none;}
.dropdown{position:relative;width:160px;border:1px solid #ccc;cursor:pointer;background:#fff;-webkit-user-select:none;-moz-user-select:none;user-select:none;float:left;}
.dropdown.open{z-index:2;}
.dropdown:hover{box-shadow:0 0 5px rgba(0,0,0,.15);}
.dropdown.focus{box-shadow:0 0 5px rgba(51,102,248,.4);}
.dropdown .carat{position:absolute;right:12px;top:50%;margin-top:-4px;border:6px solid transparent;border-top:8px solid #000;}
.dropdown.open .carat{margin-top:-10px;border-top:6px solid transparent;border-bottom:8px solid #000;}
.dropdown.disabled .carat{border-top-color:#999;}
.dropdown .old{position:absolute;left:0;top:0;height:0;width:0;overflow:hidden;}
.dropdown select{position:absolute;left:0px;top:0px;}
.dropdown.touch .old{width:100%;height:100%;}
.dropdown.touch select{width:100%;height:100%;opacity:0;}
.dropdown .selected,.dropdown li{display:block;font-size:18px;line-height:1;color:#000;padding:22px 12px;overflow:hidden;white-space:nowrap;}
.dropdown.disabled .selected{color:#999;}
.dropdown .selected::after{content:'';position:absolute;right:0;top:0;bottom:0;width:60px;box-shadow:inset -55px 0 25px -20px #fff;}
.dropdown div{position:absolute;height:0;left:-1px;right:-1px;top:100%;margin-top:-1px;background:#fff;border:1px solid #ccc;border-top:1px solid #eee;overflow:hidden;opacity:0;}
.dropdown.open div{opacity:1;z-index:2;}
.dropdown.scrollable div::after{content:'';position:absolute;left:0;right:0;bottom:0;height:50px;box-shadow:inset 0 -50px 30px -35px #fff;}
.dropdown.scrollable.bottom div::after{opacity:0;}
.dropdown ul{position:absolute;left:0;top:0;height:100%;width:100%;list-style:none;overflow:hidden;margin-left:0px !important;}
.dropdown.scrollable.open ul{overflow-y:auto;}
.dropdown li{list-style:none;padding:8px 12px;margin-bottom:0 !important;}
.dropdown li.focus{background:#f5c121;position:relative;z-index:3;color:#fff;}
.dropdown li.active{font-weight:700;}
#megaMenu .sub-menu {height:300px;}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {width:250px;}
#megaMenu li div.textwidget {text-align:center;}
#megaMenu li.ss-nav-menu-highlight {color:#f5c121 !important;font-weight:bold;}
/* Yet Another Related Post Plugin Styles */
.yarpp-related {margin:75px 0 0 0 !important;}
.yarpp-related a{text-decoration:none !important;font-weight:bold !important;}
.yarpp-related .yarpp-thumbnail-title{text-align:left !important;font-weight:bold !important;font-size:96% !important;text-decoration:none !important;}
.yarpp-related h3{font-weight:bold !important;padding:0 0 5px 0 !important;font-size:125% !important;text-transform:capitalize !important;margin:0 !important;}
.yarpp-related .yarpp-promote{ clear:both !important;background:url(http://api.engage.bidsystem.com/adk_mini_logo.png) no-repeat !important;float:right !important;text-indent:-1000px !important;cursor:pointer !important;color:#666 !important;font-size:11px !important;height:17px !important;width:78px !important;}
/* Support Centre Styles*/ 
.search-textbox {font:18px 'Open Sans', sans-serif;border:1px solid #CCCCCC !important;border-radius:4px 0 0 4px !important;float:left !important;height:43px !important;padding:10px 27px 9px 20px !important;width:240px !important;box-sizing:content-box !important;}
.support-ways {border:6px solid transparent;background:#f1f1f1;text-align:center;float:left;margin:0 25px 0 0;padding:20px 30px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.support-ways-last {margin:0 !important;}
.support-ways:hover {border:6px solid #ccc;}
.support-ways h5 {margin-top:10px;}
/* Q and A FAQ Plugin Styles*/
.cf:before,.cf:after {content:" ";/* 1 */display:table;/* 2 */}
.cf:after {clear:both;}
.cf {*zoom:1;}
.qa-faqs .left-half, .qa-faqs .right-half {float:left;width:45%;}
.qa-faqs .right-half {margin-left:5%}
.qa-faq {margin-left:10px;}
.faq-catname {color:#000 !important;}
/*.qa-category {margin-bottom:30px;width:50% !important;float:left !important;}*/
.qa-category {float:left !important;margin:0 45px 30px 0;width:45% !important;}
.collapsible .qa-faq-answer {display:none;}
.open .qa-faq-answer {display:block;margin-left:25px;}
.qa-show-more {display:block;margin:10px 0 0;font-size:100%;}
#qaplus_searchform {margin-bottom:20px;}
.qaplus_search {width:50%;margin:0 10px 0 0;}
/*.qa-faq-answer {display:block !important;}
.qa-home .qa-faq-answer {display:none !important;}
.expand-all {display:none;}*/
nav.primary ul li a{padding:5px 20px 25px !important;}
.icon-box img{display:block;float:left;margin:-4px 10px 125px 0;vertical-align:text-top;}
.css3_grid_vertical_align{vertical-align:baseline !important;}
.hostingcontainer{/*width:750px;*/margin:0 auto;text-align:center;}
.hostinglocation{width:150px;height:150px;float:left;text-align:center;}
.hostingcontainer h6{color:#545454;font-weight:300;}
.process-box {width:180px !important;}
/* Flags */
.flag {width:16px;height:11px;background:url(./images/flags.png) no-repeat}
.flag.flag-ad {background-position:-16px 0}
.flag.flag-ae {background-position:-32px 0}
.flag.flag-af {background-position:-48px 0}
.flag.flag-ag {background-position:-64px 0}
.flag.flag-ai {background-position:-80px 0}
.flag.flag-al {background-position:-96px 0}
.flag.flag-am {background-position:-112px 0}
.flag.flag-an {background-position:-128px 0}
.flag.flag-ao {background-position:-144px 0}
.flag.flag-ar {background-position:-160px 0}
.flag.flag-as {background-position:-176px 0}
.flag.flag-at {background-position:-192px 0}
.flag.flag-au {background-position:-208px 0}
.flag.flag-aw {background-position:-224px 0}
.flag.flag-az {background-position:-240px 0}
.flag.flag-ba {background-position:0 -11px}
.flag.flag-bb {background-position:-16px -11px}
.flag.flag-bd {background-position:-32px -11px}
.flag.flag-be {background-position:-48px -11px}
.flag.flag-bf {background-position:-64px -11px}
.flag.flag-bg {background-position:-80px -11px}
.flag.flag-bh {background-position:-96px -11px}
.flag.flag-bi {background-position:-112px -11px}
.flag.flag-bj {background-position:-128px -11px}
.flag.flag-bm {background-position:-144px -11px}
.flag.flag-bn {background-position:-160px -11px}
.flag.flag-bo {background-position:-176px -11px}
.flag.flag-br {background-position:-192px -11px}
.flag.flag-bs {background-position:-208px -11px}
.flag.flag-bt {background-position:-224px -11px}
.flag.flag-bv {background-position:-240px -11px}
.flag.flag-bw {background-position:0 -22px}
.flag.flag-by {background-position:-16px -22px}
.flag.flag-bz {background-position:-32px -22px}
.flag.flag-ca {background-position:-48px -22px}
.flag.flag-catalonia {background-position:-64px -22px}
.flag.flag-cd {background-position:-80px -22px}
.flag.flag-cf {background-position:-96px -22px}
.flag.flag-cg {background-position:-112px -22px}
.flag.flag-ch {background-position:-128px -22px}
.flag.flag-ci {background-position:-144px -22px}
.flag.flag-ck {background-position:-160px -22px}
.flag.flag-cl {background-position:-176px -22px}
.flag.flag-cm {background-position:-192px -22px}
.flag.flag-cn {background-position:-208px -22px}
.flag.flag-co {background-position:-224px -22px}
.flag.flag-cr {background-position:-240px -22px}
.flag.flag-cu {background-position:0 -33px}
.flag.flag-cv {background-position:-16px -33px}
.flag.flag-cw {background-position:-32px -33px}
.flag.flag-cy {background-position:-48px -33px}
.flag.flag-cz {background-position:-64px -33px}
.flag.flag-de {background-position:-80px -33px}
.flag.flag-dj {background-position:-96px -33px}
.flag.flag-dk {background-position:-112px -33px}
.flag.flag-dm {background-position:-128px -33px}
.flag.flag-do {background-position:-144px -33px}
.flag.flag-dz {background-position:-160px -33px}
.flag.flag-ec {background-position:-176px -33px}
.flag.flag-ee {background-position:-192px -33px}
.flag.flag-eg {background-position:-208px -33px}
.flag.flag-eh {background-position:-224px -33px}
.flag.flag-england {background-position:-240px -33px}
.flag.flag-er {background-position:0 -44px}
.flag.flag-es {background-position:-16px -44px}
.flag.flag-et {background-position:-32px -44px}
.flag.flag-eu {background-position:-48px -44px}
.flag.flag-fi {background-position:-64px -44px}
.flag.flag-fj {background-position:-80px -44px}
.flag.flag-fk {background-position:-96px -44px}
.flag.flag-fm {background-position:-112px -44px}
.flag.flag-fo {background-position:-128px -44px}
.flag.flag-fr {background-position:-144px -44px}
.flag.flag-ga {background-position:-160px -44px}
.flag.flag-gb {background-position:-176px -44px}
.flag.flag-gd {background-position:-192px -44px}
.flag.flag-ge {background-position:-208px -44px}
.flag.flag-gf {background-position:-224px -44px}
.flag.flag-gg {background-position:-240px -44px}
.flag.flag-gh {background-position:0 -55px}
.flag.flag-gi {background-position:-16px -55px}
.flag.flag-gl {background-position:-32px -55px}
.flag.flag-gm {background-position:-48px -55px}
.flag.flag-gn {background-position:-64px -55px}
.flag.flag-gp {background-position:-80px -55px}
.flag.flag-gq {background-position:-96px -55px}
.flag.flag-gr {background-position:-112px -55px}
.flag.flag-gs {background-position:-128px -55px}
.flag.flag-gt {background-position:-144px -55px}
.flag.flag-gu {background-position:-160px -55px}
.flag.flag-gw {background-position:-176px -55px}
.flag.flag-gy {background-position:-192px -55px}
.flag.flag-hk {background-position:-208px -55px}
.flag.flag-hm {background-position:-224px -55px}
.flag.flag-hn {background-position:-240px -55px}
.flag.flag-hr {background-position:0 -66px}
.flag.flag-ht {background-position:-16px -66px}
.flag.flag-hu {background-position:-32px -66px}
.flag.flag-ic {background-position:-48px -66px}
.flag.flag-id {background-position:-64px -66px}
.flag.flag-ie {background-position:-80px -66px}
.flag.flag-il {background-position:-96px -66px}
.flag.flag-im {background-position:-112px -66px}
.flag.flag-in {background-position:-128px -66px}
.flag.flag-io {background-position:-144px -66px}
.flag.flag-iq {background-position:-160px -66px}
.flag.flag-ir {background-position:-176px -66px}
.flag.flag-is {background-position:-192px -66px}
.flag.flag-it {background-position:-208px -66px}
.flag.flag-je {background-position:-224px -66px}
.flag.flag-jm {background-position:-240px -66px}
.flag.flag-jo {background-position:0 -77px}
.flag.flag-jp {background-position:-16px -77px}
.flag.flag-ke {background-position:-32px -77px}
.flag.flag-kg {background-position:-48px -77px}
.flag.flag-kh {background-position:-64px -77px}
.flag.flag-ki {background-position:-80px -77px}
.flag.flag-km {background-position:-96px -77px}
.flag.flag-kn {background-position:-112px -77px}
.flag.flag-kp {background-position:-128px -77px}
.flag.flag-kr {background-position:-144px -77px}
.flag.flag-kurdistan {background-position:-160px -77px}
.flag.flag-kw {background-position:-176px -77px}
.flag.flag-ky {background-position:-192px -77px}
.flag.flag-kz {background-position:-208px -77px}
.flag.flag-la {background-position:-224px -77px}
.flag.flag-lb {background-position:-240px -77px}
.flag.flag-lc {background-position:0 -88px}
.flag.flag-li {background-position:-16px -88px}
.flag.flag-lk {background-position:-32px -88px}
.flag.flag-lr {background-position:-48px -88px}
.flag.flag-ls {background-position:-64px -88px}
.flag.flag-lt {background-position:-80px -88px}
.flag.flag-lu {background-position:-96px -88px}
.flag.flag-lv {background-position:-112px -88px}
.flag.flag-ly {background-position:-128px -88px}
.flag.flag-ma {background-position:-144px -88px}
.flag.flag-mc {background-position:-160px -88px}
.flag.flag-md {background-position:-176px -88px}
.flag.flag-me {background-position:-192px -88px}
.flag.flag-mg {background-position:-208px -88px}
.flag.flag-mh {background-position:-224px -88px}
.flag.flag-mk {background-position:-240px -88px}
.flag.flag-ml {background-position:0 -99px}
.flag.flag-mm {background-position:-16px -99px}
.flag.flag-mn {background-position:-32px -99px}
.flag.flag-mo {background-position:-48px -99px}
.flag.flag-mp {background-position:-64px -99px}
.flag.flag-mq {background-position:-80px -99px}
.flag.flag-mr {background-position:-96px -99px}
.flag.flag-ms {background-position:-112px -99px}
.flag.flag-mt {background-position:-128px -99px}
.flag.flag-mu {background-position:-144px -99px}
.flag.flag-mv {background-position:-160px -99px}
.flag.flag-mw {background-position:-176px -99px}
.flag.flag-mx {background-position:-192px -99px}
.flag.flag-my {background-position:-208px -99px}
.flag.flag-mz {background-position:-224px -99px}
.flag.flag-na {background-position:-240px -99px}
.flag.flag-nc {background-position:0 -110px}
.flag.flag-ne {background-position:-16px -110px}
.flag.flag-nf {background-position:-32px -110px}
.flag.flag-ng {background-position:-48px -110px}
.flag.flag-ni {background-position:-64px -110px}
.flag.flag-nl {background-position:-80px -110px}
.flag.flag-no {background-position:-96px -110px}
.flag.flag-np {background-position:-112px -110px}
.flag.flag-nr {background-position:-128px -110px}
.flag.flag-nu {background-position:-144px -110px}
.flag.flag-nz {background-position:-160px -110px}
.flag.flag-om {background-position:-176px -110px}
.flag.flag-pa {background-position:-192px -110px}
.flag.flag-pe {background-position:-208px -110px}
.flag.flag-pf {background-position:-224px -110px}
.flag.flag-pg {background-position:-240px -110px}
.flag.flag-ph {background-position:0 -121px}
.flag.flag-pk {background-position:-16px -121px}
.flag.flag-pl {background-position:-32px -121px}
.flag.flag-pm {background-position:-48px -121px}
.flag.flag-pn {background-position:-64px -121px}
.flag.flag-pr {background-position:-80px -121px}
.flag.flag-ps {background-position:-96px -121px}
.flag.flag-pt {background-position:-112px -121px}
.flag.flag-pw {background-position:-128px -121px}
.flag.flag-py {background-position:-144px -121px}
.flag.flag-qa {background-position:-160px -121px}
.flag.flag-re {background-position:-176px -121px}
.flag.flag-ro {background-position:-192px -121px}
.flag.flag-rs {background-position:-208px -121px}
.flag.flag-ru {background-position:-224px -121px}
.flag.flag-rw {background-position:-240px -121px}
.flag.flag-sa {background-position:0 -132px}
.flag.flag-sb {background-position:-16px -132px}
.flag.flag-sc {background-position:-32px -132px}
.flag.flag-scotland {background-position:-48px -132px}
.flag.flag-sd {background-position:-64px -132px}
.flag.flag-se {background-position:-80px -132px}
.flag.flag-sg {background-position:-96px -132px}
.flag.flag-sh {background-position:-112px -132px}
.flag.flag-si {background-position:-128px -132px}
.flag.flag-sk {background-position:-144px -132px}
.flag.flag-sl {background-position:-160px -132px}
.flag.flag-sm {background-position:-176px -132px}
.flag.flag-sn {background-position:-192px -132px}
.flag.flag-so {background-position:-208px -132px}
.flag.flag-somaliland {background-position:-224px -132px}
.flag.flag-sr {background-position:-240px -132px}
.flag.flag-ss {background-position:0 -143px}
.flag.flag-st {background-position:-16px -143px}
.flag.flag-sv {background-position:-32px -143px}
.flag.flag-sx {background-position:-48px -143px}
.flag.flag-sy {background-position:-64px -143px}
.flag.flag-sz {background-position:-80px -143px}
.flag.flag-tc {background-position:-96px -143px}
.flag.flag-td {background-position:-112px -143px}
.flag.flag-tf {background-position:-128px -143px}
.flag.flag-tg {background-position:-144px -143px}
.flag.flag-th {background-position:-160px -143px}
.flag.flag-tj {background-position:-176px -143px}
.flag.flag-tk {background-position:-192px -143px}
.flag.flag-tl {background-position:-208px -143px}
.flag.flag-tm {background-position:-224px -143px}
.flag.flag-tn {background-position:-240px -143px}
.flag.flag-to {background-position:0 -154px}
.flag.flag-tr {background-position:-16px -154px}
.flag.flag-tt {background-position:-32px -154px}
.flag.flag-tv {background-position:-48px -154px}
.flag.flag-tw {background-position:-64px -154px}
.flag.flag-tz {background-position:-80px -154px}
.flag.flag-ua {background-position:-96px -154px}
.flag.flag-ug {background-position:-112px -154px}
.flag.flag-um {background-position:-128px -154px}
.flag.flag-us {background-position:-144px -154px}
.flag.flag-uy {background-position:-160px -154px}
.flag.flag-uz {background-position:-176px -154px}
.flag.flag-va {background-position:-192px -154px}
.flag.flag-vc {background-position:-208px -154px}
.flag.flag-ve {background-position:-224px -154px}
.flag.flag-vg {background-position:-240px -154px}
.flag.flag-vi {background-position:0 -165px}
.flag.flag-vn {background-position:-16px -165px}
.flag.flag-vu {background-position:-32px -165px}
.flag.flag-wales {background-position:-48px -165px}
.flag.flag-wf {background-position:-64px -165px}
.flag.flag-ws {background-position:-80px -165px}
.flag.flag-ye {background-position:-96px -165px}
.flag.flag-yt {background-position:-112px -165px}
.flag.flag-za {background-position:-128px -165px}
.flag.flag-zanzibar {background-position:-144px -165px}
.flag.flag-zm {background-position:-160px -165px}
.flag.flag-zw {background-position:-176px -165px}
.flag.flag-aq {background-position:-192px -165px}
.flag.flag-cc {background-position:-208px -165px}
.flag.flag-cx {background-position:-224px -165px}
@media (min-width:1024px) {.wide-purple {left:-24px;width:1007px;} .wide-gray {left:-24px;width:1007px;}}
@media (min-width:1280px) {.wide-purple {left:-152px;width:1263px;} .wide-gray {left:-152px;width:1263px;}}
@media (min-width:1366px) {.wide-purple {left:-195px;width:1349px;} .wide-gray {left:-195px;width:1349px;}}
@media (min-width:1440px) {.wide-purple {left:-232px;width:1423px;} .wide-gray {left:-232px;width:1423px;}}
@media (min-width:1600px) {.wide-purple {left:-312px;width:1583px;} .wide-gray {left:-312px;width:1583px;}}
@media (min-width:1680px) {.wide-purple {left:-352px;width:1663px;} .wide-gray {left:-352px;width:1663px;}}
@media (min-width:1920px) {.wide-purple {left:-472px;width:1903px;} .wide-gray {left:-472px;width:1903px;}}
/*@media only screen and (max-width:767px) {.container {width:300px;}}
@media only screen and (min-width:480px) and (max-width:767px) {.container {width:420px;}}
@media (min-width:768px) {.container {width:768px;}}
@media (min-width:992px) {.container {width:970px;}}
@media (min-width:1200px) {.container {width:1120px;}}*/
#menu-icon{display:none !important;}
@media only screen and (max-width:620px) {
	#layerslider_7 { display:none;}
	.ls-wp-fullwidth-container  { display:none;}
}
@media only screen and (max-width:620px) {
	.ubermenu {margin-top:0px !important;}
	.responsiveMenuSelect select {background:transparent;width:268px;padding:5px;font-size:18px;line-height:1;border:0;border-radius:0;height:40px;-webkit-appearance:none;-moz-appearance:none;text-indent:0.01px;text-overflow:'';}
	.responsiveMenuSelect {width:240px;height:40px;text-indent:20px;overflow:hidden;background:url(/wp-content/uploads/2016/01/responsive-menu-icon.png) no-repeat left #ddd;border:1px solid #ccc;}
	.domainsearch-large, .domainsearch-large-left, .domainsearch-large-right {float:left;}
	.domainsearch-large-left {width:100% !important;border-right:none !important;text-align:center;}
	.domainsearch-large-left h3 {word-wrap:break-word;}
	.domainsearch-large-right {width:100%;}
	.dd-textbox {width:160px !important;float:none !important;margin:0 auto 20px auto !important;border-radius:4px !important;}
	.dropdown {float:none !important;clear:both;margin:0 auto 20px auto;}
	.domainsearch-btn {float:none;clear:both;margin:0 auto;border-radius:4px !important;}
	.domainsearch-price, .domsearch-domsml {display:none;}
}
@media only screen and (max-width:481px) {
	.dd-textbox {width:160px !important;float:none !important;margin:0 auto 20px auto !important;border-radius:4px !important;}
}
@media only screen and (min-width:768px) and (max-width:1023px) {
	.domainsearch-large-left {border-right:none !important;}
	.domainsearch-large-right {width:100% !important;}
	.domainsearch-large-right button {float:left;margin-right:30px;width:150px;}
}